Bug 439300 - Update Notifications should be disabled in seamonkey
Update Notifications should be disabled in seamonkey
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
4.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks: 439302 439303
  Show dependency treegraph
 
Reported: 2008-03-27 18:53 EDT by Ben Levenson
Modified: 2008-07-24 15:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0660
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:09:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2008-03-27 18:53:45 EDT
Description of problem:
Update Notifications should be disabled in seamonkey
This is currently enabled by default and is scheduled to check
mozilla.org on a weekly basis.

Additional info:
about:config says:
(Name) update_notifications.enabled 
(Status) default
(Type) boolean
(Value) true

Version-Release number of selected component (if applicable):
seamonkey-1.0.9-9.el4
Comment 2 Josh Bressers 2008-04-15 09:08:04 EDT
No, I set that flag so we could fix this in the next Seamonkey update.  I'm
removing the Security keyword.
Comment 6 Josh Bressers 2008-07-11 15:51:52 EDT
This bug does not get the Security keyword.  It is not a security issue.  Please
stop adding it.
Comment 9 errata-xmlrpc 2008-07-24 15:09:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0660.html

Note You need to log in before you can comment on or make changes to this bug.